Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- j
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - h -

- HEAP_ALIGN : gc.c
- HEAP_ALIGN_MASK : gc.c
- HEAP_BITMAP_LIMIT : gc.c
- HEAP_OBJ_LIMIT : gc.c
- HEAP_SIZE : gc.c